
/***************  templates/main/css/template.module.css  ***************/
div#main-content h2{
	margin:0;
	font-size:1em;
}
div#main-content h3{
	font-size:1.3em;
	margin:0 0 15px 0;
	text-transform:uppercase;
	color:#000;
}
.itemPrice{
	margin:0 0 10px 0;
	font-size:0.9em;
}
.bookingLink{
	text-transform:uppercase;
	text-decoration:none;
}
#mod_pukkaRooms.viewItem .itemTitle{
	margin-bottom:7px!important;
}
#mod_pukkaRooms.viewItem .itemPrice{
	float:none!important;
}
#mod_pukkaRooms.viewItem .itemPrice .amount{
	font-size:0.9em!important;
}
#mod_pukkaRestaurants,
#mod_pukkaRooms{
	width:260px;
	height:379px;
}

#mod_pukkaPackages a.linkToEdit{
	display: block;
	right: 0;
	position: absolute;
	top: -34px;
	width: 300px;
}
#mod_pukkaPackages p.viewList-link{
	position:absolute;
	top:30px;
	right:12px;
}

.moduleBody{
	width:260px;
	height:379px;
}
#main-content-wrapper{
	height:325px;
	overflow:auto;
}
#page_photogallery #main-content-wrapper{
	height:325px;
}
#mod_pukkaRooms #main-content-wrapper{
	height:270px;
}
#mod_pukkaRooms .jScrollPaneContainer{
	margin:18px 0 0 0;
}
#mod_pukkaGalleries .jScrollPaneContainer{
	margin:20px 0 0 0;
}
.loggedIn #main-content-wrapper{
	height:265px;
}
.loggedIn #mod_pukkaRooms #main-content-wrapper{
	height:240px;
}

.loggedIn #main-content .moduleBody .itemPreview,
.loggedIn #main-content .moduleBody .itemPreviewViewLink,
.loggedIn #main-content .moduleBody .itemPreviewEditLink,
.loggedIn #main-content .moduleBody .itemPreviewTitle{
	margin:0;
}

#mod_sitemap ul {
	padding:0;
	margin:0;
}

/*videopage styles - start*/

.video-wrapper {
	display: none;
}

.video-imgs {
	float: left;
	height: 88px;
	width: 108px;
	margin:0 7px 7px 0;
	position:relative;
}

.play-button{
	width:40px;
	height:40px;
	position:absolute;
	top:25px;
	left:35px;
	cursor:pointer;
}
/*videopage styles - end*/